/*@font-face {
    font-family: 'Baloo';
    src: url('/fotky7044/fonts/Baloo.eot');
    src: url('/fotky7044/fonts/Baloo.eot?#iefix') format('embedded-opentype'),
        url('/fotky7044/fonts/Baloo.woff2') format('woff2'),
        url('/fotky7044/fonts/Baloo.woff') format('woff'),
        url('/fotky7044/fonts/Baloo.ttf') format('truetype'),
        url('/fotky7044/fonts/Baloo.svg#Baloo') format('svg');
    font-weight: normal;
    font-style: normal;
}

@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed');
@import url('https://fonts.googleapis.com/css?family=Voltaire');
@import url('https://fonts.googleapis.com/css?family=Share+Tech');*/
@import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@400;700&display=swap');

:root {
	--primary-color: #8B0000;
}

body{
	font-family: 'Ubuntu', sans-serif !important;
}

body, body p, body .article-content {
	line-height: 1.5;
}

#site_logo {
    height: 200px;
}

@media only screen and (min-width: 768px) and (max-width: 959px){
	.slider_available #search {
    	top: -246px;
	}
  
  	.slider_available #topmenu {
    	top: 0px !important;
	}
}

@media only screen and (min-width: 960px){
.slider_available .navigate_bar {
    margin-top: 0px !important;
}

.logo-wrapper {
    top: 0px;
}

  .header_slider {
    box-shadow: 0px -7px 0px 0px transparent, 0px 7px 0px 0px #8B0000;
}
  
.slider_available #ebar {
    top: 20px !important;
}
}

.slider_available #topmenu {
    top: 70px;
}

#search {
    top: 70px;
}

#description .spc ul li span, #description .spc span, #incenterpage span {
    font-size: 17px !important;
 	font-family: 'Share Tech', sans-serif !important;
}

#description .spc{
    font-size: 17px !important;
}

#page {
    background: #F7F7F7 url("/fotky100930/bg3.webp") repeat fixed 0px 0px;
}

#page_background {
    background: transparent;
}

.myheader {
    background: transparent;
  	box-shadow: none;
}

#aroundpage{
	background: #fff;
}

.subcat li a {    
    font-size: 16px;
}

.cm_partners img{
	margin-top: 10px;
  	margin-right: 5px;
}

.cm_partners {
    max-width: 1140px;
}

#und_footer {
    max-width: 100%;
  	background: #ededed;
}

#page {
    background-color: transparent;
}

.titlePartners {
    background: #2a1b07;
    color: white;
}

/**/
.rightLogos img {
    max-width: 128px;
    margin: 10px 5px 0px 0px;
}

.shippingPartners {
    margin-top: 30px;
    border-bottom: 2px solid red;
    font-weight: bold;
    color: rgba(0, 0, 0, 0.7);
    padding-left: 10px;
}

#comment10 {
    display: none;
}

#left-box .title_left_eshop {
  	background-color: #8B0000;
}

#basket_icon a::before {
  	background-color: #8B0000;
}

#basket_icon a:hover::before {
  	background-color: #8B0000 !important;
}

#registration_btn, #buy_btn, #send_btn, .basket_merge_buttons, .submit_save, #submit_save, #submit_btn, #show_selected_button, .productPriceBox .buy_btn, .button_new_discussion, .wa-button {
    background-color: #8B0000;
  	border: none;
}

#registration_btn:hover, #buy_btn:hover, #send_btn:hover, .basket_merge_buttons:hover, #submit_save:hover, #submit_btn:hover, #page .productBody .buy_btn:hover, .button_new_discussion:hover, .wa-button:hover, .productList .buy_btn:hover, .fixed-parent-node.visible > a.active {
    background-color: #8B0000 !important;
}

/*
.slider_available .logo-wrapper {
    height: 150px;
}*/

#floating_banner {
    bottom: 123px;
    float: left;
    left: -1px;
    margin-top: 0;
    position: fixed;
    text-align: center;
    z-index: 100;
}

.social_fb {
    background: rgba(0, 0, 0, 0) url("/fotky7044/facebook.png") repeat scroll 0 0;
}
.social_fb, .social_gp, .social_yt {
    display: inline-block;
    height: 50px;
    margin-bottom: 3px;
    width: 50px;
}

.social_yt {
    background: rgba(0, 0, 0, 0) url("/fotky7044/youtube.png") repeat scroll 0 0;
}

#main-menu > ul li a {
    font-size: 16px;
    color: var(--primary-color) !important;
}

#main-menu ul:first-child li a::before,
#page .wrapper_search_submit::before {
    color: var(--primary-color);
}

#page .wrapper_search_submit:hover::before {
	color: #fff !important;
}

#main-menu > ul li:hover a,
#main-menu ul:first-child li:hover a::before {
  color: #fff !important;
}

.wrapper_search_submit {
    background-color: transparent;
}

#search #q {
    border: none;
}

html body #page #ebar_set a {
    color: #f5be01;
    font-size: 14px;
}

html body #page #ebar_set a:hover {
    color: #fff;
}

.social_fb:hover, .social_gp:hover, .social_yt:hover {
    display: inline-block;
    height: 50px;
    left: 4px;
    position: relative;
    width: 50px;
}

.header_slider{
    width: 1140px;
    margin: 0 auto;
  	margin-top: 10px;
  	box-shadow: 0px -7px 0px 0px transparent, 0px 7px 0px 0px #DDD;
}

#masterslider {
    max-width: 1140px;
    margin: 0 !important;
}

.slider_available #slider{
	max-width: 1140px;
}

.home .product .img_box img, .home .product:hover .img_box img {
    transform: translateY(-50%) !important;
    margin-top: 0 !important;
    top: 50% !important;
}

.ui-tooltip.ui-tooltip-rounded {
	display: none !important;
}

.home #incenterpage {
    display: flex;
    flex-direction: column;
}

.home .article-content iframe {
    min-height: 400px;
    width: 100%;
}

.home #incenterpage .article-content:nth-child(5) {
    order: 10;
}

.leftmenuDef.category-menu-27.category-menu-order-5.category-menu-odd {
    border-bottom: 3px solid #8B0000;
}

.leftmenuAct.category-menu-27.category-menu-order-5.category-menu-odd + .eshop-submenu.level-2 {
    border-bottom: 3px solid #8B0000 !important;
}

#star-system, #stars_main {
	display: none;
}

.productPrice {
    height: auto;
}

#incenterpage {
    padding: 10px 20px;
  	margin: 0;
}

.in-news-box, .in-action-box, .in-contact-box, .in-poll-box {
  box-shadow: 0px -2px 0px var(--primary-color);
}

#footer_right,
#footer_right a {
	color: #fff;
}

html #footer {
  	border-color: #fff;
}

.centerpage_params_filter_areas .ui-slider-range {
  	background: transparent repeating-linear-gradient(-45deg, var(--primary-color), var(--primary-color) 10px, #570202 10px, #570202 20px) repeat scroll 0% 0%;
}

.leftmenu li:hover a::before, .leftmenuAct a::before, .leftmenu2 li:hover a::before, .leftmenuAct a::before {
  color: var(--primary-color) !important;
}

html body #page .centerpage_params_filter_areas .ui-slider-range {
  	border: 1px solid var(--primary-color) !important;
}

@media only screen and (max-width: 767px) {
    #left-box {
        background: #8B0000;
    }

    html .responsive-menu-button {
        top: 0;
    }
}

@media only screen and (max-width: 959px) {
	#description iframe {
    	max-width: 100%;
	}
}